
body
{
	background-color: white;
	background-image: url("/images/background.jpg");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: top center;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', LucidaGrande, 'Lucida Sans', 'Trebuchet MS', Verdana, Lucida, Geneva, Helvetica,  Arial, sans-serif;
	color: navy;
}




a:link {
	color: navy; 	
	}
a:visited { 
	color: navy;
}
a:active { 
	color: navy;
}

a.image_link:hover{ 
	background:transparent; 
}

a:hover {
	color: navy;
	background:#ffb;
}

a.big:hover {
	color: navy;
	background:#ffb;
}

p { 
	font-size: 10px;
	padding-left: 5pt;
}


ul, li { 
	margin:0px 1px;
}

h1 { font-size: 16px; }
h2 { font-size: 15px; }
h3 { font-size: 14px; }
h4 { font-size: 12px; }
h5 { font-size: 11px; }
h6 { font-size: 10px; }
.nodisplay { display: none; }
td { font: 10px 'Lucida Sans Unicode', 'Lucida Grande', LucidaGrande, 'Lucida Sans', "Trebuchet MS", Verdana, sans-serif;
color: navy;
}

peep { font-size: 8px; }
td.nav { font-size:  11px; }

td.body {border: hidden;
		 border-left-style: solid;
		 border-left-color: #E0E0E0;
		 border-left-width: thin; 
		 padding-left: 7pt; }

td.rt {background-color: #CFF;
		padding-left: 3pt;
		padding-right: 3pt;}


td.heading {font: bold 20px Verdana,sans-serif;
			color: #006633;}

td.border { border-top-style:solid;
			border-top-color:#DDD;
			border-top-width:1px; }

td.s2 { font-size: 14px; }
td.s1 { font: 10px 'Lucida Sans Unicode', 'Lucida Grande', LucidaGrande, 'Lucida Sans', "Trebuchet MS", Verdana, sans-serif; }
td.s0 { font: 10px 'Lucida Sans Unicode', 'Lucida Grande', LucidaGrande, 'Lucida Sans', "Trebuchet MS", Verdana, sans-serif; }
td.bold16 { font: bold 14px Verdana,sans-serif; }

p.caption { font-weight: bold; font-size: 9px; }
p.instruct { font-weight: bold; font-size: 12px; }
p.tips { font-weight: bold; font-size: 12px; }
p.label { font-style: italic; font-size: 11px; }

p.faqQ { font-weight: bold; font-size: 14px; }
p.faqA { font-weight: normal; font-size: 12px; }
p.back { font-weight: normal; font-size: 10px; }
p.footnote { font-style: italic; font-size: 9px; }

p.warning
{
	font-size: 12px;
	font-weight: bold;
	color: red;
}

p.nav a {
	text-decoration:none;
}

p.navforum a {
	text-decoration:none;
}

.nav { font: normal 10px  'Lucida Sans Unicode', 'Lucida Grande', LucidaGrande, 'Lucida Sans', 'Trebuchet MS', Verdana, Lucida, Geneva, Helvetica,  Arial, sans-serif; 	}

.copyright
{
	font-size: 9px;
	color: #808080;
	padding-left: 28pt;
}
.copyright a
{
	color: #CCCCCC;
}

.beta
{
	font: bold small Verdana,sans-serif;
	color: red;
	background: yellow;
}

.capthead
{
	font: bold small Verdana,sans-serif;
	color: gray;
	text-align: right;
}

.captheadL
{
	font: bold small Verdana,sans-serif;
	color: gray;
	text-align: left;
}

#wrapper {
position: relative;
width: 590px;
margin: 0 auto;
text-align: left;
}

#header {
	z-index: 1;
	position:relative;
	margin: 0 auto;
	left:0px;
	top:0px;
	width:590px;
	height:124px;
}

#logo {
	position:relative;
	left:0px;
	top:0px;
	width:144px;
	height:124px;
}

#home {
	position:relative;
	left:124px;
	top:0px;
	width:466px;
	height:124px;
}

#bignav {
	z-index: 1;
	position:relative;
	margin: 0 auto;
	left:0px;
	top:0px;
	width:590px;
	height:124px;
}

#bigbody {
	position:relative;
	left:144px;
	top:0px;
	width:466px;
}

/* 
original help nav bar: buggy 
#help {
	width: 8em;
	border-right: 1px solid #000;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', LucidaGrande, 'Lucida Sans', 'Trebuchet MS', Verdana, Lucida, Geneva, Helvetica,  Arial, sans-serif;
	background-color: #90bade;
	color: #333;
	}

#help ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	}
		
#help li {
	border-bottom: 1px solid #90bade;
	margin: 0;
	}

#help li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 10px solid #1958b7;
	border-right: 10px solid #508fc4;
	background-color: #2175bc;
	color: #dfdfdf;
	text-decoration: none;
	width: 100%;
	}

#help li a:hover {
	border-left: 10px solid #1c64d1;
	border-right: 10px solid #5ba3e0;
	background-color: #2586d7;
	color: #efefef;
	}
	
*/

/* new help bar, 2011-August -MCD */

#help ul {
	list-style: none;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	font-family: 'Lucida Sans Unicode', 'Lucida Grande', LucidaGrande, 'Lucida Sans', 'Trebuchet MS', Verdana, Lucida, Geneva, Helvetica,  Arial, sans-serif;
	background-color: #1958b7;
	color: #333;
	margin: 0; 
	padding: 0;
	border: none;
	width:75%;
	}
		
#help li a {
	display: block;
	background-color: #2175bc;
	color: #dfdfdf;
	text-decoration: none;
	padding: 5px 5px 5px 0.5em;
	border-left: 1px solid #1958b7;
	border-right: 1px solid #508fc4;
	border-bottom: 1px solid #90bade;
	margin-left: 4px;
	}

#help li a:hover {
	background-color: #2586d7;
	color: #efefef;
	}
	
